﻿


.nk-img-stretch {
    max-height:100%;
}


@media only screen and (max-width : 691px) {
    .ProductItem {
        width: 50%;
    }

    .nk-product-title {
        font-size: 16px;
    }

    .originalp {
        font-size: 16px;
    }

    .originalp2 {
        font-size: 16px;
    }

    .memberp {
        font-size: 16px;
    }
}

@media only screen and (max-width : 280px) {
    .ProductItem {
        width: 100%;
    }

    .nk-product-title {
        font-size: 16px;
    }

    .originalp {
        font-size: 16px;
    }

    .originalp2 {
        font-size: 16px;
    }

    .memberp {
        font-size: 16px;
    }
}